
D4Science Infrastructure - Task #11394

Dismiss certs.research-infrastructures.eu

Mar 07, 2018 06:33 PM - Andrea Dell'Amico

Status: Closed Start date: Mar 07, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

When the activity listed in #4243 will be complete, that VM will be of no use.

Related issues:

Blocked by D4Science Infrastructure - Task #4243: Migrate SSL certificate fro... Closed Feb 13, 2017 Feb 18, 2017

History

#1 - Mar 07, 2018 06:33 PM - Andrea Dell'Amico

- Blocked by Task #4243: Migrate SSL certificate from GARR/TERENA to Let's Encrypt added

#2 - Nov 07, 2018 01:41 PM - Andrea Dell'Amico

- Status changed from New to In Progress

@tommaso.piccioli@isti.cnr.it we can destroy this VM, correct?

#3 - Nov 07, 2018 01:43 PM - Tommaso Piccioli

let me check...

#4 - Nov 07, 2018 04:11 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

VM is now down, let's keep the disk.
